/*
Template: thefox
Theme Name: TheFox Child Theme
Theme URI: http://www.thefoxwp.com
Description: <strong>A superflexible and responsive Business Theme by Tranmautritam team</strong> - <br/>Update notifications available on twitter and facebook:<br/> <a href='https://twitter.com/tranmautritam'>Follow me on twitter</a><br/> - <a href='https://www.facebook.com/tranmautritam.designer'>Join the Facebook Group</a> A theme by <a href="http://themeforest.net/user/tranmautritam?ref=tranmautritam">Tranmautritam Team</a>.
Version: 1.50
Author: Tranmautritam Team
Author URI: http://themeforest.net/user/tranmautritam?ref=tranmautritam
License: Themeforest Split Licence
License URI: -



*/








/************************************************************************************


/* Override Heading Fonts */

@import url('https://fonts.googleapis.com/css?family=Bree+Serif&display=swap');


h1, h2, h5{
    font-family: Bree Serif;
    font-weight: 400;
    line-height: 1em;
}

body:not(.elementor-editor-preview):not(.elementor-editor-active).vc_responsive h1, 
body:not(.elementor-editor-preview):not(.elementor-editor-active).vc_responsive h2, 
body:not(.elementor-editor-preview):not(.elementor-editor-active).vc_responsive h5 {
    font-family: Bree Serif !important;
    font-weight: 400 !important;
    line-height: 1em !important;
}

h1{
    font-size: 60px;
    color: black;
}

h2{
    font-size: 48px;
}

h5{
    font-size: 24px;
    color: #2F2F2F;
}

h3{
    font-family: 'myriad-pro-condensed';
    font-size: 30px;
    font-weight: 600;
	line-height: 36px;
    letter-spacing:  4px;
    /* color: black !important; */
    text-transform: uppercase;
}

h4{
    font-family: 'myriad-pro-semiextended';
    font-size: 24px;
    font-weight: 300;
    color: black;
    line-height: 1.167em;
}

body:not(.elementor-editor-preview):not(.elementor-editor-active).vc_responsive h4 {
    font-family: myriad-pro-semiextended!important;
    font-size: 24px!important;
    font-weight: 300!important;
    color: #000!important;
    line-height: 1.167em!important;
}

p{
    font-family: 'myriad-pro';
    font-size: 18px;
    font-weight: 300;
    line-height: 18px;
    color: #2F2F2F;
}

body:not(.elementor-editor-preview):not(.elementor-editor-active).vc_responsive h3 {
    font-size: 30px!important;
    font-family: myriad-pro-condensed!important;
    font-weight: 600!important;
}

body:not(.elementor-editor-preview):not(.elementor-editor-active).vc_responsive h1 {
    font-size: 60px;
    color: black;
}

body:not(.elementor-editor-preview):not(.elementor-editor-active).vc_responsive 
.wp-faqp-accordion.wp-faqp-design-2 .wp-faqp-main h4 {
    color: #fff!important;
    font-size: 20px!important;
    line-height: 22px!important;
}

body:not(.elementor-editor-preview):not(.elementor-editor-active).vc_responsive 
.wp-faqp-accordion .wp-faqp-accordion-2 .wp-faqp-main.wp-faqp-open h4 {
    color: #4b7337!important;
}

.elementor-widget-text-editor .elementor-text-editor * {
    font-family: inherit;
    color: inherit;
    font-weight: inherit;
}

.nav-header-font{
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 22px;
    font-weight: 700;
    letter-spacing:  4px;
    color: #4B7337;
}

.section-header-lightgreen{
    position: relative;
    padding-top: 5px;
    display:inline-block;
    margin-bottom: 12px;
}

.section-header-lightgreen::after{
    position: absolute;
    display:inline-block;
    padding-top: 5px;
    border-top: solid 9px #AABA0A;
    content: "";
    top: -5px;
    left: 0;
    width: 100%;
}

.section-header-darkgreen{
    position: relative;
    padding-top: 5px;
    display:inline-block;
}

.section-header-darkgreen::after{
    position: absolute;
    display:inline-block;
    padding-top: 5px;
    border-top: solid 4px #4B7337;
    content: "";
    top: -5px;
    left: 0;
    width: 100%;
}

body{
    font-family: "Lato", Arial, sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 18px;
    color: #2F2F2F;
}

/* Override Buttons */

.cbp_type03 .blog_related_post .more-link{
    border: 0;
    color: #4b7337;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.25em;
    text-decoration: underline;
    padding-left: 0px;
}

.cbp_type03 .blog_related_post .more-link:hover{
    background: none !important;
    border-color: inherit;
    color: inherit;
}

.portfolio_desc a{
    /* border: 0;
    color: white !important;
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
    font-weight: 700;
    line-height: 42px;
    letter-spacing:  2px;
    background: #AABA0A !important;
    padding: 15px 20px !important;
    text-transform: uppercase; */
}

.portfolio_desc h3{
    visibility: hidden;
}

.element:hover .port_overlay{
    background: #fff;
    opacity: .8 !important;
}
/*
.btn-lg{
    padding: 20px 25px;
    min-width: auto;
    color: white ;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 42px;
    font-weight: 700;
    letter-spacing:  4px;
}

.btn-md{
    padding: 15px 20px;
    min-width: auto;
    color: white ;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 30px;
    font-weight: 700;
    letter-spacing:  4px;
}

a.btn-md:hover{
    background-color: white;
    color: #aaba0a;
    border: 2px;
    border-color: #aaba0a !important;
} */


/* Override paragraph with icon*/

.icon_box_bigsquare{
    overflow: visible;
}

.icon_box_bigsquare h4{
    padding-top: 5%;
    /* font-size: 30px; */
    padding-left: 30%;
}

.icon_box_mi_b h3{
    font-size: 48px;
    line-height: 1;
    text-align: left;
    font-family:Bree Serif;
    font-weight:400;
    font-style:normal
}

.icon_box_si h3{
    font-size: 48px;
    line-height: 1;
    text-align: center;
    font-family:Bree Serif;
    font-weight:400;
    font-style:normal
}

.icon_box_si i{
    font-size: 120px;
    position: relative;
    left: 39%;
    top: 30px;
}

.icon_box_si p{
    color: black;
    padding-top: 15%;
}

/* home_page recent products */

.products_home ul.products li.product a img{
    width: auto;
    min-height: 100%;
    display: block;
}

.products_home ul.products li.product a img{
    width: auto;
    min-height: 100%;
    display: block;
}

.products_home ul.products li.product a img{
    width: auto;
    min-height: 100%;
    display: block;
}

.products_home ul.products li.product a .product_box h2{
    font-family: Bree serif;
    font-size: 24px;
    color: #2F2F2F;
    font-weight: 400;
}

.products_home ul.products li.product a .product_box .price{
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 18px;
    color: #2F2F2F;
}

span.price>span.amount, p.price>span.amount {
    font-size: 18px;
}

/* Home_page recent_news*/

.blog_related_post .post-title h2 a{
    font-family: Bree serif;
    font-size: 24px;
    color: #2F2F2F;
    font-weight: 300;
}

.blog_related_post .post-title h2{
    font-family: Bree serif;
    font-size: 24px;
    color: #2F2F2F;
    font-weight: 300;
    line-height: auto;
}

.post_ctn .post-title h2 a{
    font-family: Bree serif;
    font-size: 24px;
    color: #2F2F2F;
    font-weight: 300;
}

.post_ctn .post-title h2 a:hover{
    /* font-family: Bree serif; */
    /* font-size: 24px !important; */
    color: #aaba0a;
    /* font-weight: 300; */
}

.post_ctn .entry a.more-link{
    /* font-family: Bree serif; */
    /* font-size: 24px !important; */
    border: 0px;
    padding-left: 0px;
    /* font-weight: 300; */
}

.blog_related_post .more-link:hover {
    color: var(--dark-green);
    background: #fff;
}

/* Home page images above footer */

.homepage_footerimages{
    margin-bottom: 0px;
    height: 280px;
    overflow: hidden;
}

/*Plant database overrides*/

#sidebar .cat-item a{
    display: inline;
}

/* Plant database CSS*/
.plants{
    color: #a1b1bc;
    background: #ffffff;
    border: 1px solid #eceef0;
    position: relative;
    overflow: hidden;
}

.plant_container{
    padding: 20px;
}

/* 
.plant_container button{
    padding: 12px 16px;
    min-width: auto;
    color: white;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 4px;
    background: #AABA0A;
    display: block;
    margin: 0 auto;
    max-height: 80px;
    text-align: center;
    max-width: 100%;
    border-width: 0px;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.plant_container button:hover{
    background: rgb(217, 217, 217);
}
 */

.plant_box{
    text-align: left;
    padding: 20px 0px;
    color: black;
}

.plant_box h5{
    margin-bottom: 0px;
}

.plant_box p{
    padding-top: 4px;
}

.plant_box a{
    width: auto;
    text-shadow: none;
    margin-top: 24px;
    display: table;
    font-weight: 900;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-decoration: underline;
}

.espresso_events{
    margin-bottom: 48px;
    width: 31.666666666666668%;
    display: inline-block;
}

.espresso-event-list-wrapper-dv p a{
    display: block;
    text-transform: uppercase;
    text-decoration: underline;
    margin-top: 16px;
    color: #4b7337;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 18px;
}

.event-header h2.entry-title a{
    font-size: 24px;
    color: #2F2F2F;
}

.event-datetimes ul{
    margin-left: 0px;
}

.event-datetimes li{
    color: #4b7337;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 18px;
    padding-left: 0px;
}

.tlg-event-header{
    max-height: 100px;
}

.tlg-event-header header.event-header{
    min-height: 0px;
}

.tlg_events_container{
    display:inline;
}

.tlg_events_container .ee-event-img-dv{
    display:inline;
}

.espresso_event_type-single-event .tlg_events_container .ee-event-img-dv .ee-event-img-lnk .ee-event-img{
    float: left;
}

.ta_left.tf_btn_pos a.btn-md{
    display: inline;
    bottom: 0px;
}

h5.content-2-title{
    margin-bottom: 10px;
}

.pb-35{
    padding-bottom: 35px;
}

.list_desc h3{
    font-family: 'myriad-pro';
    font-size: 16px;
    font-weight: 300;
    line-height: 1.25em;
    color: #2F2F2F;
}




/*************************************************************************************/

/*************************************TLG_CUSTOM**************************************/

body p > a {
    font-family:'myriad-pro-semiextended',sans-serif;
    font-weight:700;
    text-transform:uppercase;
    color:var(--dark-green);
    text-decoration:underline;
}

button:active, button:focus, a:active, a:focus {
    outline:none;
}

.btn {
    font-family:'myriad-pro-condensed', sans-serif;
    letter-spacing:4pt;
    max-height:unset;
    transition: background-color 0.2s linear;
    font-weight:600;
    text-transform: uppercase;
}

.btn-lg {
    font-size:42px;
    line-height:44px;
    padding:20px 25px;
}

.btn-sm {
    font-size:30px;
    line-height:32px;
    padding:15px 20px;
}

.btn-light-green {
    background-color:var(--light-green);
    color:var(--white);
}

.btn-dark-green {
    background-color:var(--dark-green);
    color:var(--white);
}

.btn-light-green:hover {
    background-color:var(--dark-green);
    color:var(--white);
}

.btn-dark-green:hover {
    background-color:var(--light-green);
    outline:3px solid var(--white);
    color:var(--white);
}

.section-header-lightgreen, .section-header-darkgreen {
    position: relative;
    padding-top: 10px;
    display:inline-block;
    margin-bottom: 12px;
}

.section-header-lightgreen::after{
    position: absolute;
    display:inline-block;
/*     padding-top: 10px; */
    border-top: solid 4pt #AABA0A;/*var(--light-green);*/
    content: "";
    top: 0px;
    left: 0;
    width: 100%;
}
/* 

.section-header-darkgreen{
    position: relative;
    padding-top: 5px;
    display:inline-block;
}
 */

.section-header-darkgreen::after{
    position: absolute;
    display:inline-block;
/*     padding-top: 10px; */
    border-top: solid 4pt #4B7337;/* var(--dark-green); */
    content: "";
    top: 0px;
    left: 0;
    width: 100%;
}

/* Override Buttons */

/* 
.cbp_type03 .blog_related_post .more-link{
    border: 0;
    color: #4B7337;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 18px;
    text-decoration: underline;
    padding-left: 0px;
}

.cbp_type03 .blog_related_post .more-link:hover{
    background: inherit;
    border-color: inherit;
    color: inherit;
}
 */

 strong, b {
    font-weight: 400;
}

.portfolio_desc a{
    /* border: 0;
    color: white !important;
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
    font-weight: 700;
    line-height: 42px;
    letter-spacing:  2px;
    background: #AABA0A !important;
    padding: 15px 20px !important;
    text-transform: uppercase;*/
}

.portfolio_desc h3{
    visibility: hidden;
}

.element:hover .port_overlay{
    background: #fff;
    opacity: .8 !important;
}

.icon_box_bigsquare h3 {font-size:26px;}
.icon_box_si p:first-child {margin-top:20px;}
.icon_box_si p>em {
    font-weight:700;
    text-decoration:underline;
}
.features-div {margin:20px 0;}
.features-div label {
    font-size:24px;
    color:#000;
    text-transform:capitalize;
    line-height:1em;
}

.features-div p {
    font-size:16px;
    padding-top:5px;
    margin-left:10px;
    margin-bottom:10px;
}
.imf-snowflake {color:lightblue;}
.zm-flower {color:lightgreen;}
.zm-sunny {color:orange;}
.wi-windy {color:peru;}

/* Plant Database */
.plant_img {min-height:220px;border:1px solid #DEDEDE;}
.plant_box p {min-height:200px;}
.plant-btn:hover {cursor:pointer;}
#sidebar li.cat-item {
    padding:4px 0;
}

/*
.widget_categories .cat-item:nth-child(n+6) {
    display:none;
}
*/

.widget_categories h3 > span {
    font-size:12px;
    color:var(--dark-green);
    letter-spacing:1px;
}
.widget_categories h3 > span:hover {cursor:pointer;}
.widget_categories h3 > span::before {
    content: "+";
}

.widget_categories h3 > span.show-less::before {
    content: "-";
}

.cat-item.selected a {
    color:#AABA0A;
}

#selected_filters {
    margin-bottom:10px;
    overflow:auto;
}

#search_wrapper button {
    font-size:20px;
    line-height:22px;
    padding:9px 34px;
    margin-left:10px;
    text-transform:uppercase;
}

#search_wrapper button:hover{
    cursor:pointer;
}

.filter-bc {
    float:left;
    color:#000;
    padding:5px 9px;
    border-radius:5px;
    background-color:#e9e9e9;
    border:1px solid #cccccc;
    margin-right:5px;
}

.filter-bc:hover {cursor:pointer;}

.filter-bc::before {
    content:"X ";
    font-weight:bold;
    font-size:12px;
    line-height:16px;
}

.wpcf7 input[type=submit], button.single_add_to_cart_button.button.alt{
    font-size:30px!important;
    line-height:32px;
    padding:15px 20px;
    background-color:var(--light-green);
    color:var(--white)!important;
    font-family: 'myriad-pro-condensed'!important;
    font-weight: 600;
    letter-spacing:  4px!important;
    text-transform: uppercase;
    border: 0px!important;
    border-radius: 0px;
}

.wpcf7 input[type=submit] {
    width: auto !important;
}

.wpcf7 input[type=submit]:hover, button.single_add_to_cart_button.button.alt:hover {
    background-color:var(--dark-green);
    color:var(--white);
}

.wpcf7-form p{
    /* text-align: center; */
}

#top_bg #top_bar {
    background-color: #4B7337;
}

#searchtop_img .fa-search {
    font-weight: 400;
}

.cart-content-tb {
    font-family: 'myriad-pro-condensed';
    font-size: 22px;
    font-weight: 600;
    letter-spacing:  4px;
    color: white;
}

.cart-content-tb::after {
    visibility: hidden;

}

.woocommerce span.onsale, .woocommerce-page span.onsale {
    background: #4B7337;
}

header.page-header h1{
    font-size: 48px;
}

.footer-logo{
    max-width: 75%;
}

.post-info, .post-info a{
    color: #2f2f2f;
    font-family: 'myriad-pro';
    font-weight: 300;
    font-size: 16px;
    line-height: 1em;
}

.post-info a:hover{
    color: #2f2f2f;
}

.filter_type_8 #options a {
    color: #2f2f2f;
    font-family: 'myriad-pro';
    font-weight: 300;
    line-height: 1em;
}

.wpcf7 input:not([type=submit]):not([type=checkbox]), .wpcf7 textarea {
    border: 3px solid #aaba0a;
    font-family: 'myriad-pro';
    font-weight: 300;
    font-size: 16px;
    line-height: 1em;
    color: #2f2f2f;
}

/* specifying custom cart styles in the single product for related products. Styles for the custom cart in the archive is set in elementor*/
.inner_product  .custom_cart_button .add_to_cart_button, .inner_product .custom_cart_button .show_details_button {
    font-size:14px;
    text-transform: none;
    font-weight: 500;
}

 ul.products li.product h2, .woocommerce-page ul.products li.product h2 {
    font-size: 18px;
}
li.product .price, .woocommerce-page ul.products li.product .price {
    font-size: 16px;
    color: #000;
    line-height: 0.7em;
    letter-spacing: 0.5px;
    font-weight: 300;
}

.woocommerce-checkout .woocommerce h2 {
    font-size: 48px;
}

.cart-content-tb:before {
    line-height: 0.7em;
}

#menu-main-menu > li a {
    font-size: 18px;
}

#menu-main-menu > li a:hover {
    color: #aaba0a;
}

#searchtop_img {
    color: #4B7337!important;
}

.nav_type_8 .cart-content:hover, .nav_type_8 #searchtop_img:hover i  {
    color: #aaba0a !important;
}

#top_bar a {
    color: #FFF;
    font-size: 18px;
    font-family: 'myriad-pro', sans-serif;
    font-weight: 300;
    text-transform: none;
    letter-spacing: 0px;
}

#top_bar a:hover, .cart-content-tb:hover:after {
    color: #aaba0a;
}

.cart-content-tb {
    padding: 0px;
}

.cart-content-tb:after {
    font-family: "imf";
    content: "\e0ce";
    padding-left: 6px;
    font-weight: normal;
    color: white;
    line-height: 0.75em;
}

.cart-content-tb:before {
    display: none;
}

#menu-main-menu > li a[title~="shop-nav"]{
    background: #aaba0a;
    padding:15px 20px;
    margin-top: 17px;
    color: white;
}

#menu-main-menu > li a[title~="shop-nav"]:hover{
    background: #4B7337;
}

.topbar_type_3 .topbar_woocommerce_login.type1 {
    font-size: 18px;
}

.topbar_type_3 .topbar_woocommerce_login.type1 .topbar_register {
    border: 0px !important;
    border-bottom: 0px !important;
    margin-left: 0px !important;;
}

.topbar_type_3 .topbar_woocommerce_login.type1 .topbar_register:hover {
    color: #aaba0a;
}

.topbar_type_3 .topbar_woocommerce_login.type1 .topbar_sign_in {
    /* color: #aaba0a !important;; */
}

.topbar_type_3 .topbar_woocommerce_login.type1 .topbar_sign_in:hover {
    /* color: #fff !important;; */
}

.txt-dg{
    color: #4b7337 !important;
}

#header_container nav ul ul li a {
    font-size: 16px !important;
    font-family: 'myriad-pro', sans-serif !important;
    font-weight: 300 !important;
    text-transform: none !important;
    /* border-top: 4px solid #aaba0a; */
    color: #2f2f2f !important;
    background: white;
    letter-spacing: 0px !important;
    border-left: 0px !important;
}

#header_container nav ul ul li a:hover {
    background: #d9d9d9;
}

#header_container nav ul ul {
    top: -9999em;
    width: 160px;
}

#header_container nav ul ul li {
    width: 160px;
}

.transparent-green-bg{
    background-color: rgba(170,186,11,0.76);
    color: white;
}

.transparent-green-bg h1{
    color: white;
}

i.icon {
    width: 22px;
    height: 22px;
    font-size: 22px;
}

/* .page_title_ctn{
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    background-image: url(https://www.molbaks.com/wp-content/uploads/2019/07/cafebanner2400x800-1.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: 50% 50%; 
}

.page_title_ctn h1 {
    padding: 100px;
    background: #aaba0a;
}

.page_title_ctn h1 {
    padding: 100px;
    background: #aaba0a;
} */


/**********************************TLG_CUSTOM************************/

#header_container nav ul ul ul {
  left:160px !important;
}

#tribe-tickets h2 {
    font-size:25px !important;
}

.tribe-common .tribe-dialog .tribe-dialog__wrapper{
    z-index: 999999 !important;
}

.tribe-common .tribe-dialog{    
    z-index: 99999 !important;
}

h2.tribe-dialog__title.tribe-modal__title.tribe-common-h5.tribe-common-h--alt.tribe-modal--ar__title{
    font-size: 25px !important;
}
  
h3.tribe-common-b1.tribe-common-b2--min-medium{
    font-size:25px !important;
}

h3.tribe-common-h5.tribe-common-h5--min-medium.tribe-common-h--alt.tribe-ticket__heading{
    font-size:25px !important;
}

/*********************** GIFTCARD **************************/
.woocommerce-cart .coupon {
    float: none;
}

.woocommerce .giftcard {
    float: left;
    width: 35%;
    margin-left: 30px;
}

.woocommerce .giftcard .MR_GiftCard_Check_Form input {
    display: block;
    float: left;
    height: 50px;
    margin-right: 10px;
    width: 60%;
    font-size: 10px;
    font-weight: 900;
    border: 1px solid #eceef0;
    background: #ffffff;
    padding: 0px 20px;
    border-radius: 3px;
}

.woocommerce .giftcard .MR_GiftCard_Check_Form button {
    background: #aaba0a !important;
    color: #ffffff;
    font-family: 'myriad-pro-condensed', sans-serif !important;
    font-weight: 600;
    font-size: 18px !important;
    padding: 17px 21px;
    text-transform: uppercase;
    letter-spacing: 3px;
    line-height: 1em;
    margin: 0;
    cursor: pointer;
}

.woocommerce .giftcard .MR_GiftCard_Check_Form button:hover {
    background: #4B7337 !important;
    color: #ffffff;
}

.checkout_giftcard .MR_GiftCard_Check_Form input {
    float: left;
    font-family: 'myriad-pro', sans-serif;
    width: 180px;
    font-size: 10px;
    font-weight: 900;
    border: 1px solid #eceef0;
    background: #ffffff;
}

.checkout_giftcard .MR_GiftCard_Check_Form button {
    float: right;
    padding: 12px 20px!important;
    background: #aaba0a !important;
    color: #ffffff;
    margin: 0;
    font-family: 'myriad-pro-condensed', sans-serif !important;
    font-weight: 600;
    border-radius: 0px !important;
    font-size: 18px !important;
    border: 0;
    letter-spacing: 3px;
    white-space: nowrap;
    display: inline-block;
    transition: all 0.4s ease-in-out;
    vertical-align: middle;
}

form.checkout_giftcard.woocommerce-form-giftcard {
    display: block !important;
}

@media only screen and (max-width: 767px){
.woocommerce .giftcard {
    width: 97%;
    margin-left: 5px;
}
}    
/*** portfolio-hover effect home page ****/

.img_hover_title:hover span{
    background: rgba(255, 255, 255, 0.8)
    }
   
h2.wpb_heading.wpb_singleimage_heading {
        font-size: 30px;
        line-height: 32px;
        padding: 17px 20px;
        font-family: 'myriad-pro-condensed', sans-serif !important;
    } 
.btn-light-green:hover {
        background-color: var(--light-green);
        color: var(--white);
    }
.img_hover_title .wpb_heading {
        position: absolute;
        top: 50%;
        margin-top: -25px;
        line-height: 50px;
        text-align: center;
        min-width: 200px;
        max-width:250px;
        font-size: 18px;
        font-weight: 900;
        letter-spacing: 2.5px;
        font-family: "Raleway";
        text-transform: uppercase;
        color: #fff;
        opacity: 0;
        -webkit-transition: all 0.2s linear;
        -moz-transition: all 0.2s linear;
        -o-transition: all 0.2s linear;
        transition: all 0.2s linear;
    }
    
h2.wpb_heading.wpb_singleimage_heading {
        font-size: 30px!important;
        line-height: 32px!important;
        padding: 17px 20px!important;
        background-color: var(--light-green);
        font-weight: 600!important;
        left: 50%;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
        letter-spacing: 4pt;
        bottom:0;
        top: inherit;
    }
    .img_hover_title:hover .wpb_heading {
        opacity: 1;
        bottom: 40%;
    }
    h2.wpb_heading.wpb_singleimage_heading:hover {
        background-color: var(--dark-green);
    }
